Complete eswiki edit quality campaign
Closed, ResolvedPublic


Contact: @Oscar

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.
Halfak created this task.Apr 6 2016, 6:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2016, 6:33 PM
Halfak updated the task description. (Show Details)Apr 6 2016, 10:15 PM
Halfak updated the task description. (Show Details)Apr 6 2016, 10:17 PM
Halfak added subscribers: Oscar, Platonides.
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:34 AM
-jem- added a subscriber: -jem-.Apr 10 2016, 10:15 PM
Oscar added a comment.EditedJun 2 2016, 3:32 PM

We definitely need more advertising for this task, we're only three or four volunteers active atm (

Halfak triaged this task as Lowest priority.Jul 5 2016, 3:10 PM
Elitre added a subscriber: Elitre.Jul 10 2016, 7:49 AM
Johan added a subscriber: Johan.Aug 10 2016, 12:33 PM

I posted a new reminder.

I've encouraged anyone who's interested to get in touch with you – a few more edit reviews are nice, but what would really help here is more active users who are pushing this locally. (: I've poked a few persons to see if any of them wanted to help out by taking a more active role and helping Oscar enthuse others as well, but they've already got their own pet projects, of course, as active Wikimedians tend to have.

Indeed. One carrot that I'd like to dangle is the ORES review tool. We can only enable that once the campaigns are finished. So far, we've been getting lots of good feedback about this beta feature from the communities where it is available (Wikidata, Portuguese WP, Persian WP, Turkish WP and Dutch WP).

Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:07 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 9:07 PM

Stats update: we're currently at 47% according to -- it seems that my message in the technical section of the Village Pump had some effect since we raised from 25% to ~50% in a short time. Please let me know if you wish a new announcement when we get to 50% or we can continue labelling. So far, the number of unique labelers have increased, but we're still slow at labeling. I'll keep spamming people and maybe we could have this finished by the end of the month or by August. Regards.

Well done, MarcoAurelio. :)

Great! Thank you :)

This should be complete now. There are 60 labels pending but the last 2 worksets I pulled were all edits on deleted pages and the one before them had only 1 live edit.

@Lsanabria Thank you so much for this. @Ladsgroup shall we "File task for building models based on labeled data." or you all take care of this one now? Thanks!

I will do it :)

@Ladsgroup Thanks. Spanish Wikibooks campaign is also finished. See T145408: Complete Spanish Wikibooks edit quality campaign if you can take care of that one too. That'd be great. Regards.

Mentioned in SAL (#wikimedia-cloud) [2017-09-18T12:12:17Z] <Amir1> set eswiki labeling campaign as completed (T131963)

Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.

Congrats. (what about the empty checkboxes in description?)